<ART ID="1230012" PID="2620" JID="147" BPAGE="1230012-1" EPAGE="1230012-17" PII="S0217984912300128" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ZINC IMPURITY AND ITS IMPLICATION TO THE PAIRING SYMMETRY IN IRON-BASED SUPERCONDUCTORS</MTI>
<RTI>Effect of <F><RM>Zn</RM></F> Impurity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHU-AN</FNM>
<SNM>XU</SNM>
<EAD>zhuan@zju.edu.cn</EAD>
<X-REF REFID="S0217984912300128AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGHAN</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217984912300128AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUKE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984912300128AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300128AF001">Department of Physics, Zhejiang University, Hangzhou, 310027, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2012</RE>
<RV>27 May 2012</RV>
<AC>4 June 2012</AC>
<![CDATA[<PUB>5 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The effect of nonmagnetic <F><RM>Zn</RM></F> impurity on superconductivity in iron-based superconductors is reviewed. <F><RM>Zn</RM></F> impurity can severely suppress the antiferromagnetic (AFM) order of <F><RM>Fe</RM></F> ions in the parent compound <F><RM>LaFeAsO</RM></F>. In the 1111 type F-doped <F><RM>LaFeAs</RM>(<RM>O</RM></F>, <F><RM>F</RM>)</F> system, the superconducting transition temperature <F>(T<INF>c</INF>)</F> increases in the underdoped regime, remains unchanged in the optimally-doped regime, and is severely suppressed in the overdoped regime in the presence of <F><RM>Zn</RM></F> impurity. The results suggest a switch of the symmetry of the superconducting order parameters from a <F>s</F>-wave to <F>s&#x00B1;</F>- or <F>d</F>-wave states as the charge carrier doping increases in this system. To our surprise, <F><RM>Zn</RM></F> impurity strongly suppresses <F>T<INF>c</INF></F> in the <F><RM>Co</RM></F>-doped <F><RM>LaFeAsO</RM></F> and <F><RM>BaFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> systems despite of the <F><RM>Co</RM></F> doping level. The absence of universal <F><RM>Zn</RM></F> impurity effect implies that the pairing symmetry of the iron-based superconductors may be dependent on the details of the electronic structure.</P>
</ABST>
<KWDG>
<KWD>Iron-based superconductors</KWD>
<KWD>effect of nonmagnetic impurity</KWD>
<KWD>pairing symmetry</KWD>
</KWDG>
</FRONT>
</ART>
