<ART ID="1250127" PID="2620" JID="147" BPAGE="1250127-1" EPAGE="1250127-8" PII="S0217984912501278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS ON DEFECT STRUCTURE AND LIGHT-INDUCED SCATTERING OF <F><RM>Mg</RM>:<RM>Ho</RM>:<RM>LiNbO</RM><INF>3</INF></F> WITH VARIOUS <F><RM>Mg</RM><SUP>2+</SUP></F> CONCENTRATION</MTI>
<RTI>Investigations on Defect Structure and Light-Induced Scattering of <F><RM>Mg</RM>:<RM>Ho</RM>:<RM>LiNbO</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>DAI</SNM>
<EAD>daili198108@126.com</EAD>
<X-REF REFID="S0217984912501278FN001"></X-REF>
<X-REF REFID="S0217984912501278AF001"></X-REF>
</AUT>
<FTN ID="S0217984912501278FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DAYONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984912501278AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO</FNM>
<SNM>QIAN</SNM>
<X-REF REFID="S0217984912501278AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANQING</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217984912501278AF003"></X-REF>
</AUT>
<AUT>
<FNM>JINGJIE</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984912501278AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984912501278AF004"></X-REF>
</AUT>
<AUT>
<FNM>YUHENG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984912501278AF004"></X-REF>
</AUT>
<AFF ID="S0217984912501278AF001">School of Materials Science and Engineering, Harbin University of Science and Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501278AF002">School of Computer Science and Technology, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501278AF003">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin 150080, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501278AF004">Department of the Applied Chemistry, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 March 2012</RE>
<RV>14 April 2012</RV>
<AC>4 May 2012</AC>
<![CDATA[<PUB>5 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Congruent <F><RM>Ho</RM><SUP>3+</SUP></F> (1 mol.%): <F><RM>LiNbO</RM><INF>3</INF></F> crystals codoped with <F><RM>MgO</RM></F> (X mol.%, <F>X = 1, 3, 5</F> and 7) were grown by the Czochralski technique. The ultraviolet-visible (UV-Vis) and infrared (IR) spectra were measured in order to analyze the defect structure of the crystals. The concentrations of <F><RM>Mg</RM>, <RM>Ho</RM>, <RM>Li</RM></F> and <F><RM>Nb</RM></F> in the crystals were carried out with an inductively coupled plasma atomic emission spectrometer. Experimental results indicates as <F><RM>Mg</RM><SUP>2+</SUP></F> doping concentration increases in melt, the distribution coefficients of <F><RM>Mg</RM></F> and <F><RM>Ho</RM></F> ions decrease, the <F><RM>Li</RM>/<RM>Nb</RM></F> ratio in the crystals decreases first and then increases, and the absorption edge shifts to a shorter wavelength. The light-induced scattering of <F><RM>Mg</RM>:<RM>Ho</RM>:<RM>LiNbO</RM><INF>3</INF></F> crystals was quantitatively scaled via the incident exposure energy. The results demonstrated that <F><RM>Mg</RM></F> (7 mol.%): <F><RM>Ho</RM>:<RM>LiNbO</RM><INF>3</INF></F> crystal had the weakest light-induced scattering and the mechanism related to their defect structures was discussed.</P>
</ABST>
<KWDG>
<KWD>Crystal growth</KWD>
<KWD>Czochralski method</KWD>
<KWD>defect structure</KWD>
<KWD>light-induced scattering</KWD>
</KWDG>
</FRONT>
</ART>
