<ART ID="1250128" PID="2620" JID="147" BPAGE="1250128-1" EPAGE="1250128-15" PII="S021798491250128X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LONG MEMORY IN STOCK MARKET VOLATILITY:</MTI>
<RTI>Long Memory in Stock Market Volatility</RTI>
<STI>THE INTERNATIONAL EVIDENCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNXIA</FNM>
<SNM>YANG</SNM>
<EAD>y.cx@163.com</EAD>
<X-REF REFID="S021798491250128XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SEN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S021798491250128XAF001"></X-REF>
<X-REF REFID="S021798491250128XAF002"></X-REF>
</AUT>
<AUT>
<FNM>BINGYING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S021798491250128XAF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491250128XAF001"></X-REF>
</AUT>
<AFF ID="S021798491250128XAF001">Nanjing University of Information Science and Technology, Nanjing 210044, <CNY>China</CNY></AFF>
<AFF ID="S021798491250128XAF002">Yancheng Teachers University, Yancheng 224000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2011</RE>
<RV>25 April 2012</RV>
<AC>4 May 2012</AC>
<![CDATA[<PUB>5 July 2012</PUB>]]>
</HIST>
<ABST>
<P>It is still a hot topic to catch the auto-dependence behavior of volatility. Here, based on the measurement of average volatility, under different observation window size, we investigated the dependence of successive volatility of several main stock indices and their simulated GARCH(1, 1) model, there were obvious linear auto-dependence in the logarithm of volatility under a small observation window size and nonlinear auto-dependence under a big observation. After calculating the correlation and mutual information of the logarithm of volatility for Dow Jones Industrial Average during different periods, we find that some influential events can change the correlation structure and the volatilities of different periods have distinct influence on that of the remote future. Besides, GARCH model could produce similar behavior of dependence as real data and long memory property. But our analyses show that the auto-dependence of volatility in GARCH is different from that in real data, and the long memory is undervalued by GARCH.</P>
</ABST>
<KWDG>
<KWD>Average volatility</KWD>
<KWD>auto-dependence</KWD>
<KWD>long memory</KWD>
<KWD>stylized facts</KWD>
</KWDG>
</FRONT>
</ART>
